Function
setSource
Set the source of a Gaps object, do not copy if possible.
void setSource(gaps, sequence)
Include Headers
seqan/align.h
Parameters

gaps | The Gaps object to set the source of. Types: Gaps
sequence | The SequenceConcept to set as the source. Types: Source

Remarks
This will avoid copying if possible.
Return Values
void
Member of
Gaps
See Also
assignSource, source
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57